@font-face {
    font-family: 'ssicons';
    src: url('fonts/ssicons.eot?40olzd');
    src: url('fonts/ssicons.eot?40olzd#iefix') format('embedded-opentype'), url('fonts/ssicons.ttf?40olzd') format('truetype'), url('fonts/ssicons.woff?40olzd') format('woff'), url('fonts/ssicons.svg?40olzd#ssicons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ssicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-editsubscription:before {
    content: "\e915";
}

.ico-actionhistory:before {
    content: "\e900";
    color: #9ca9ad;
}

.ico-actionhistory1:before {
    content: "\e901";
    color: #9ca9ad;
}

.ico-addfolder:before {
    content: "\e902";
}

.ico-addpresentation:before {
    content: "\e903";
}

.ico-addslides:before {
    content: "\e904";
}

.ico-advsearch:before {
    content: "\e905";
    color: #fff;
}

.ico-back:before {
    content: "\e906";
    color: #9ca9ad;
}

.ico-chainlink:before {
    content: "\e907";
}

.ico-checkmark:before {
    content: "\e908";
    color: #9ca9ad;
}

.ico-checkmark-nocircle:before {
    content: "\e909";
    color: #83b811;
}

.ico-copyscreentoleft:before {
    content: "\e90a";
    color: #9ca9ad;
}

.ico-copyscreentoleft1:before {
    content: "\e90b";
}

.ico-copyscreentoright:before {
    content: "\e90c";
    color: #9ca9ad;
}

.ico-copyscreentoright1:before {
    content: "\e90d";
}

.ico-download:before {
    content: "\e90e";
}

.ico-downloadexcel:before {
    content: "\e90f";
}

.ico-downloadppt:before {
    content: "\e910";
}

.ico-downloadxls:before {
    content: "\e911";
}

.ico-dupdetection:before {
    content: "\e912";
    color: #9daaae;
}

.ico-edit:before {
    content: "\e913";
}

.ico-editppt:before {
    content: "\e914";
    color: #778e96;
}

.ico-foldernav:before {
    content: "\e91a";
}

.ico-forward:before {
    content: "\e91b";
    color: #9ca9ad;
}

.ico-key:before {
    content: "\e91c";
}

.ico-library:before {
    content: "\e91d";
}

.ico-lightningsearch:before {
    content: "\e91e";
}

.ico-listview:before {
    content: "\e91f";
    color: #808080;
}

.ico-mail:before {
    content: "\e920";
}

.ico-plussign:before {
    content: "\e921";
}

.ico-present:before {
    content: "\e922";
}

.ico-presentation:before {
    content: "\e923";
}

.ico-redo:before {
    content: "\e924";
}

.ico-reviewslides:before {
    content: "\e925";
}

.ico-search:before {
    content: "\e926";
}

.ico-slideset:before {
    content: "\e927";
}

.ico-smallsearch:before {
    content: "\e928";
}

.ico-sorterview:before {
    content: "\e929";
    color: #808080;
}

.ico-swapscreens:before {
    content: "\e92a";
}

.ico-trash:before {
    content: "\e92b";
}

.ico-traycollapse:before {
    content: "\e92c";
}

.ico-trayexpand:before {
    content: "\e92d";
}

.ico-trayminimize:before {
    content: "\e92e";
}

.ico-trayopen:before {
    content: "\e92f";
}

.ico-undo:before {
    content: "\e930";
}

.ico-upload:before {
    content: "\e931";
}

.ico-uploadppt:before {
    content: "\e932";
}

.ico-x:before {
    content: "\e933";
}
